.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'ArialNarrow-Bold', 'Arial Narrow' ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style3{font-family:  'ArialNarrow-BoldItalic', 'Arial Narrow' ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style4{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_6{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #797979 #C0C0C0 */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#797979; text-decoration:none;}
.linkStyle_6:hover{color:#C0C0C0; text-decoration:none;}
.Style9{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style10{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style11{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #323232;
 word-wrap: break-word;}
.Style12{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #323232;
 word-wrap: break-word;}
.Style13{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.Style14{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #584D4C;
 word-wrap: break-word;}
.linkStyle_15{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #005392;
 text-decoration: none; 
 /* 1 1 0 #00F900 #929292 #000000 */
 word-wrap: break-word;}
.linkStyle_15:visited{color:#929292; text-decoration:none;}
.linkStyle_15:hover{color:#000000; text-decoration:none;}
.Style18{font-family:  'Georgia-BoldItalic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.Style19{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
.Style20{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.Style21{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 13px; 
 font-style: italic;
 word-wrap: break-word;}
.Style22{font-family:  'Georgia' ,serif ;
 font-size: 10px; 
 word-wrap: break-word;}
.Style23{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style24{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_25{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BEBEBE #585858 */
 word-wrap: break-word;}
.linkStyle_25:visited{color:#BEBEBE; text-decoration:underline;}
.linkStyle_25:hover{color:#585858; text-decoration:underline;}
.para28{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style29{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.para30{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style31{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_32{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #005392;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #797979 #000000 */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#797979; text-decoration:underline;}
.linkStyle_32:hover{color:#000000; text-decoration:underline;}
.Style35{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style36{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 font-style: italic;
 word-wrap: break-word;}
.Style37{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style38{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_39{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #005392;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #929292 #000000 */
 word-wrap: break-word;}
.linkStyle_39:visited{color:#929292; text-decoration:underline;}
.linkStyle_39:hover{color:#000000; text-decoration:underline;}
.para42{font-size: 0; text-align:center; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.Style43{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.para44{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style45{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style46{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-style: italic;
 color: #222222;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #222222;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style48{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #323232;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style49{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #323232;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style50{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #222222;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style51{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style52{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.linkStyle_53{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #005392;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #797979 #000000 */
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.linkStyle_53:visited{color:#797979; text-decoration:underline;}
.linkStyle_53:hover{color:#000000; text-decoration:underline;}
.Style56{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style57{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 13px; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.Style58{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #323232;
 word-wrap: break-word;}
.Style59{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style60{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #323232;
 word-wrap: break-word;}
.Style61{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.linkStyle_62{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_62:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_62:hover{color:#FF2600; text-decoration:underline;}
.Style65{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #323232;
 word-wrap: break-word;}
.Style66{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-style: italic;
 word-wrap: break-word;}
.Style67{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.Style68{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #323232;
 word-wrap: break-word;}
.Style69{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.Style70{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style71{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #222222;
 word-wrap: break-word;}
.Style72{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #222222;
 word-wrap: break-word;}
.Style73{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #222222;
 word-wrap: break-word;}
.Style74{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 13px; 
 font-style: italic;
 color: #222222;
 word-wrap: break-word;}
.Style75{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #222222;
 word-wrap: break-word;}
.Style76{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #222222;
 word-wrap: break-word;}
.Style77{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.para78{font-size: 0; text-align:center; padding-bottom:0px; padding-top:13px;}
.Style79{font-family:  'Georgia-BoldItalic', 'Georgia' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.para80{font-size: 0; text-align:center; padding-bottom:0px; padding-top:9px;}
.Style81{font-family:  'Georgia-BoldItalic', 'Georgia' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 color: #5E5E5E;
 word-wrap: break-word;}
.para82{font-size: 0; text-align:center; padding-bottom:0px; padding-top:2px;}
.para83{font-size: 0; text-align:center; padding-bottom:9px; padding-top:6px;}
.para84{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style85{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style86{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 13px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style87{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style88{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style89{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style90{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #323232;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style91{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #323232;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style92{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #323232;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style93{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #445565;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_94{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #005392;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #929292 #000000 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_94:visited{color:#929292; text-decoration:underline;}
.linkStyle_94:hover{color:#000000; text-decoration:underline;}
.linkStyle_97{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #005392;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #797979 #000000 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_97:visited{color:#797979; text-decoration:underline;}
.linkStyle_97:hover{color:#000000; text-decoration:underline;}
.Style100{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 word-wrap: break-word;}
.Style101{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #252525;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style102{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #252525;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_103{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #005392;
 text-decoration: none; 
 /* 1 1 0 #00F900 #929292 #000000 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_103:visited{color:#929292; text-decoration:none;}
.linkStyle_103:hover{color:#000000; text-decoration:none;}
.linkStyle_106{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #005392;
 text-decoration: none; 
 /* 1 1 0 #00F900 #797979 #000000 */
 word-wrap: break-word;}
.linkStyle_106:visited{color:#797979; text-decoration:none;}
.linkStyle_106:hover{color:#000000; text-decoration:none;}
.linkStyle_109{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #005392;
 text-decoration: none; 
 /* 1 0 0 #00F900 #929292 #000000 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_109:visited{color:#929292; text-decoration:underline;}
.linkStyle_109:hover{color:#000000; text-decoration:underline;}
.linkStyle_112{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #005392;
 text-decoration: none; 
 /* 1 1 0 #00F900 #797979 #000000 */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_112:visited{color:#797979; text-decoration:none;}
.linkStyle_112:hover{color:#000000; text-decoration:none;}
.Style115{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 color: #222222;
 word-wrap: break-word;}
.Style116{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
.Style117{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 color: #222222;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.para118{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style119{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #323232;
 word-wrap: break-word;}
.Style120{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 color: #323232;
 word-wrap: break-word;}
.para121{font-size: 0; text-align:left; padding-bottom:24px; margin-top:0px; padding-top:0px;}
.Style122{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 12px; 
 font-style: italic;
 color: #323232;
 word-wrap: break-word;}
.linkStyle_123{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #005392;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #797979 #000000 */
 word-wrap: break-word;}
.linkStyle_123:visited{color:#797979; text-decoration:underline;}
.linkStyle_123:hover{color:#000000; text-decoration:underline;}
.para126{font-size: 0; text-align:left; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.Style127{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #4E4627;
 word-wrap: break-word;}
.Style128{font-family:  'Georgia-Bold', 'Georgia' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 text-decoration: underline;
 color: #0432FF;
 word-wrap: break-word;}
.Style129{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 margin:0;
 color: #222222;
 word-wrap: break-word;}
.Style130{font-family:  'Georgia-Italic', 'Georgia' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #434343;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style131{font-family:  'Georgia' ,serif ;
 font-size: 14px; 
 color: #434343;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style132{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #323232;
 word-wrap: break-word;}
.para133{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style134{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style135{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}